<?xml version="1.0" encoding="utf-8"?><filaments>
	<filament name="~PLA" flowrate="0.97" extr_t0="220" extr_t1="220" bed_t0="70" bed_t1="1" price="5.7" ftype="0" />
	<filament name="~ABS" flowrate="0.97" extr_t0="250" extr_t1="250" bed_t0="115" bed_t1="100" price="4.6" ftype="1" />
</filaments>